/** Old version **/
div.ps{
	width:100%;
	text-align:center;
	overflow:auto;
	margin:10px auto 20px auto;
}
div.ps *{
	margin:0 auto 0 auto;
}
div.ps img.h{ display:block;margin:0 auto 30px auto; }
div.ps div.c{
	width:550px;
	text-align:center;
}
div.ps div.c a.e{
	 display:block;
	 width:137px;
	 margin:0 auto 35px auto; 
	 float:left;
}

/** New version **/
.product-menu {
	text-align: center;
	background: url(/mod/product/img/product_menu/bg.jpg);
	background-repeat: no-repeat;
	height: 620px;
}

.product-menu a {
	width:250px;
	height:275px;	
	display:block;
	float:left;
	overflow: hidden;
	margin-left:12px;
}
.product-menu img {
	cursor: pointer;
	margin: 50px 40px 0px 40px;
}